### Enumeration

# Foundry BuildError

#### Declaration

    error-domain Foundry.BuildError

#### Description

No description available.

#### Members

`FOUNDRY_BUILD_ERROR_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1
`FOUNDRY_BUILD_ERROR_INVALID_CONFIG`

  No description available.

  - Value: `1`
  - Available since: 1
`FOUNDRY_BUILD_ERROR_INVALID_DEVICE`

  No description available.

  - Value: `2`
  - Available since: 1
`FOUNDRY_BUILD_ERROR_INVALID_SDK`

  No description available.

  - Value: `3`
  - Available since: 1